/* ================================
   EXTRA LARGE SCREENS (1600px+)
================================ */
@media (min-width: 1600px) {
    .hero-title {
        font-size: 56px;
    }

    .hero-description {
        font-size: 28px;
    }

    .premium-hero-title {
        font-size: 3.2rem;
    }

    .proven-results-title {
        font-size: 3rem;
    }

    .container {
        max-width: 1500px;
    }
}

/* ================================
   1440px SCREENS
================================ */
@media (max-width: 1440px) {
    .hero-section {
        min-height: 570px;
    }

    .hero-title {
        font-size: 50px;
    }

    .offset-lg-5 {
        margin-left: 49.666667%;
    }

    .hero-description {
        font-size: 18px;
    }

    .math-boost-title {
        font-size: 2.3rem;
    }

    .subject-card {
        padding: 35px;
        height: 100%;
    }

    .lms-command-title {
        font-size: 38px;
    }
}

/* ================================
   1399px (DESKTOP SMALL)
================================ */
@media (max-width: 1399px) {
    .hero-section {
        /* min-height: 650px; */
    }

    .hero-title {
        font-size: 42px;
    }

    .premium-hero-title {
        font-size: 32px;
    }

    .tech-support-visual-col {
        min-height: 625px;
    }

    .px-st-prev {
        left: -5%;
    }

    .px-st-next {
        right: -5%;
    }

    .phx-v3-prev {
        left: -5%;
    }

    .phx-v3-next {
        right: -5%;
    }
}

/* ================================
   1280px LAPTOP
================================ */
@media (max-width: 1280px) {
    .hero-section {
        min-height: 500px;
    }

    .hero-title {
        font-size: 42px;
    }

    .hero-text-col {
        padding: 50px;
    }

    .subject-card {
        padding: 30px;
    }

    .benefit-card {
        flex: 0 0 calc(100% / 3 - 12px);
    }

    .tech-support-visual-col {
        min-height: 470px;
    }

    .px-st-prev,
    .px-st-next,
    .phx-v3-prev,
    .phx-v3-next {
        display: none;
    }
}

/* ================================
   1199px (BOOTSTRAP LG FIX)
================================ */
@media (max-width: 1199px) {

    .hero-title {
        font-size: 30px;
    }

    .hero-description {
        font-size: 18px;
    }

    .navbar-menu .nav-link {
        font-size: 10px;
    }

    .premium-hero-title {
        font-size: 32px;
    }

    .custom-card-heading {
        font-size: 1.4rem;
    }

    .subject-card {
        padding: 25px;
    }

    .lms-command-title {
        font-size: 38px;
    }

    .faq-main-title {
        color: #000;
        font-size: 36px;
    }

    .faq-question-text {
        font-size: 14px;
    }

    .user-name {
        font-size: 16px;
        margin-bottom: 0px;
    }

    .review-text {
        color: #000;
        font-size: 14px;
    }

    .nav-title {
        font-size: 20px;
    }

    .main-title {
        color: #0b132b;
        font-size: 37px;
    }
}

/* ================================
   991px TABLET
================================ */
@media (max-width: 991px) {

    .hero-section {
        min-height: auto;
        /* padding: 80px 0; */
        text-align: center;
        background-position: center;
    }

    .hero-title {
        font-size: 28px;
    }

    .hero-description {
        font-size: 16px;
    }

    .hero-buttons {
        /* flex-direction: column; */
        gap: 10px;
    }

    .hero-text-col {
        padding: 35px;
        width: 70%;
    }

    .offset-lg-5 {
        margin-left: 44.666667%;
    }

    .navbar-menu {
        flex-direction: column;
    }

    .premium-hero-title {
        font-size: 1.9rem;
        text-align: center;
    }

    .premium-hero-text-col {
        padding: 30px !important;
        text-align: center;
    }

    .subject-card {
        padding: 20px;
    }

    .benefit-card {
        flex: 0 0 calc(100% / 2 - 10px);
    }

    .proven-results-title {
        font-size: 1.8rem;
        text-align: center;
    }

    .proven-results-desc {
        text-align: center;
    }

    .faq-main-title {
        font-size: 1.8rem;
    }

    .main-wrapper {
        min-height: 80vh;
    }

    .lower-card {
        min-height: 20rem;
    }

    .tech-support-visual-col {
        min-height: 600px;
    }

    .lms-image-wrapper {
        margin-right: 0px;
    }

    .moodle-mgmt-title {
        max-width: 700px;
    }

    .footer-logo-img {
        width: 70%;
    }

    .main-title {
        color: #0b132b;
        font-size: 32px;
    }

    .buttons {
        display: inline-flex !important;
    }
}

/* ================================
   768px TABLET SMALL
================================ */
@media (max-width: 768px) {

    .hero-title {
        font-size: 28px;
    }

    .hero-description {
        font-size: 16px;
    }

    .navbar-btn-talk {
        padding: 12px 20px;
    }

    .subject-card {
        min-height: 300px;
    }

    .custom-card-heading {
        font-size: 1.2rem;
    }

    .math-boost-title {
        font-size: 1.8rem;
        text-align: center;
    }

    .tech-support-main-title {
        font-size: 2rem;
        text-align: center;
    }

    .lms-command-title {
        font-size: 28px;
    }

    .benefit-card {
        flex: 0 0 100%;
    }
}

/* ================================
   767px MOBILE START
================================ */
@media (max-width: 767px) {

    .hero-section {
        padding: 60px 0px;
    }

    .hero-title {
        font-size: 24px;
    }

    .hero-description {
        font-size: 15px;
    }

    .offset-lg-5 {
        margin-left: 0.666667%;
    }

    .hero-text-col {
        /* padding: 35px; */
        width: 100%;
    }

    .tech-support-visual-col {
        min-height: 275px;
    }

    .tech-support-main-title {
        font-size: 25px;
    }

    .math-boost-title {
        font-size: 25px;
    }

    .prof-main-title {
        font-size: 25px;
    }

    .phx-v3-main-title {
        font-size: 20px;
    }

    .lms-command-title {
        font-size: 25px;
    }

    .moodle-mgmt-title {
        color: #0b132b;
        font-size: 25px;
    }

    .upper-title {
        font-size: 20px;
    }

    .main-title {
        color: #0b132b;
        font-size: 22px;
    }


    .navbar-menu .nav-link {
        font-size: 14px;
        padding: 10px 0;
    }

    .subject-card {
        min-height: 280px;
        padding: 18px;
    }

    .card-content {
        width: 100%;
        text-align: center;
    }

    .hero-buttons {
        flex-direction: column;
    }

    .upper-card,
    .lower-card {
        padding: 20px;
    }

    .premium-hero-title {
        font-size: 24px;
    }

    .proven-main-img {
        max-width: 100%;
    }

    .review-card {
        padding: 20px;
    }

    .footer-bottom-content {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }

    .custom-input {
        display: inline-flex;

    }

    .custom-input input {
        text-align: center;
    }

    .signup-btn {
        width: 60%;
    }

    .expert-showcase-section .expert-sub-heading {
        font-size: 22px;
    }

    .expert-showcase-section p {
        font-size: 18px;

    }

    .lower-title {
        font-size: 24px;
    }

    .buttons {
        flex-direction: column !important;
    }

    .exam-col {
        text-align: center;
        display: block;
    }

    .main-heading {
        font-weight: 900;
        font-size: 25px;
    }

}

/* ================================
   375px SMALL MOBILE
================================ */
/* @media (max-width: 375px) {

    .hero-title {
        font-size: 20px;
    }

    .hero-description {
        font-size: 13px;
    }

    .btn-live-chat,
    .btn-call-now {
        padding: 10px 20px;
        font-size: 12px;
    }

    .subject-card {
        padding: 15px;
    }

    .custom-card-heading {
        font-size: 1rem;
    }

    .faq-main-title {
        font-size: 1.4rem;
    }

    .footer-heading {
        font-size: 1rem;
    }
} */